# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeextragear-3/digikamimageplugin_freerotation\n"
"POT-Creation-Date: 2005-02-08 01:25+0100\n"
"PO-Revision-Date: 2004-12-11 20:53-0500\n"
"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: ENCODING\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Séamus Ó Ciardhuáin,Kevin Scannell"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "seoc at iolfree dot ie,scannell at slu dot edu"

#: imageeffect_freerotation.cpp:65 imageeffect_freerotation.cpp:78
#: imageeffect_freerotation.cpp:108
msgid "Free Rotation"
msgstr ""

#: imageeffect_freerotation.cpp:68
msgid "&Reset Values"
msgstr "Athshoc&raigh na Luachanna"

#: imageeffect_freerotation.cpp:73
msgid "<p>Reset all parameters to the default values."
msgstr "<p>Athshocraigh gach paraiméadar go dtí a luach réamhshocraithe."

#: imageeffect_freerotation.cpp:80
msgid "A digiKam image plugin to process image free rotation."
msgstr ""

#: imageeffect_freerotation.cpp:87
msgid "Author and maintainer"
msgstr "Údar agus cothaitheoir"

#: imageeffect_freerotation.cpp:93
msgid "Free Rotation Handbook"
msgstr ""

#: imageeffect_freerotation.cpp:125
msgid "Preview"
msgstr "Réamhamharc"

#: imageeffect_freerotation.cpp:130
msgid ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."
msgstr ""

#: imageeffect_freerotation.cpp:142
msgid "New Width: "
msgstr "Leithead Nua: "

#: imageeffect_freerotation.cpp:144
msgid "New Height: "
msgstr "Airde Nua: "

#: imageeffect_freerotation.cpp:151
msgid "Angle:"
msgstr "Uillinn:"

#: imageeffect_freerotation.cpp:156
msgid ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it counter-clockwise."
msgstr ""

#: imageeffect_freerotation.cpp:218 imageeffect_freerotation.cpp:219
msgid " px"
msgstr " pct"

#: imageplugin_freerotation.cpp:42
msgid "Free Rotation..."
msgstr ""

#. i18n: file digikamimageplugin_freerotation_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Transform"
msgstr "&Trasfhoirmigh"
